export function postLoaded(params: any): (dispatch: any, getState: any) => void;
export function setEmail(eMail: any): (dispatch: any, getState: any) => void;
export function newsletterSubscription(params: any): (dispatch: any, getState: any) => void;
export function sendShowCaseForm(params: any): (dispatch: any, getState: any) => void;
export function reset(params: any): (dispatch: any, getState: any) => void;
declare function _default(state: Immutable.MapOf<{}> | undefined, action: any): Immutable.MapOf<{}>;
export default _default;
import * as Immutable from 'immutable';
